/* Fonts */
@font-face {
  font-family: 'Intro';
  src: url('../fonts/Intro.otf'); /* IE9 Compat Modes */
}
@font-face {
  font-family: 'KelsonSansLight';
  src: url('../fonts/Kelson-Sans-Light.otf'); /* IE9 Compat Modes */
}
@font-face {
  font-family: 'KelsonSansRegular';
  src: url('../fonts/Kelson-Sans-Regular.otf'); /* IE9 Compat Modes */
}

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}


body,
input,
button,
select,
textarea {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: normal;
}

body {
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
    color: #FFFFFF;
    overflow-y: scroll;
    font-size: 0.875em;
    background-image: url("../images/bkg-darkLines.png");
    background-repeat: repeat;
    background-position: left top;
}

:invalid {
    outline-color: #DD0000;
    outline-color: rgba(221, 0, 0, 0.5);
    box-shadow: none;
}

:focus {
    outline-color: transparent;
}

a:focus,
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline-color: #32BC4C;
}

a,
button {
    transition-property: color, background-color, border-color;
    transition-duration: 0.3s;
    text-decoration: none;
}

a:link,
a:visited {
    color: #ef7b00;
}

a:hover,
a:focus,
a:active {
    color: #FFFFFF;
    text-decoration: none;
}


/* Custom Helper Classes */

.tColor1 {
    color: #ef7b00;
}

.tColor2 {
    color: #ef7b00;
}

.tColor3 {
    color: #5E5E5E;
}

.tColor4 {
    color: #FFFFFF;
}

.linkGrey:link,
.linkGrey:visited  {
    color: #626463;
}

.linkGrey:hover,
.linkGrey:focus,
.linkGrey:active {
    color: #FFFFFF;
    text-decoration: none;
}

.linkWhite:link,
.linkWhite:visited {
    color: #FFFFFF;
}

.linkWhite:hover,
.linkWhite:focus,
.linkWhite:active {
    color: #FFFFFF;
    text-decoration: underline;
}

/* Titles */
.brandTitle,
.sectionMainTitle_01,
.sectionMainTitle_02 {
    font-family: 'Intro','Open Sans', Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    line-height: normal;
} 
.brandTitle {
    font-size: 4.25em;
}

.sectionMainTitle_01 {
    font-size: 2.5em;
}

.sectionMainTitle_02 {
    font-size: 3.25em;
}

.sectionTitle_01 {
    font-family: 'KelsonSansLight','Open Sans', Arial, Helvetica, sans-serif;
    font-size: 2.25em;
    font-weight: normal;
    font-weight: 300;
    text-transform: uppercase;
    line-height: normal;
}

.sectionTitle_02 {
    font-family: 'KelsonSansLight','Open Sans', Arial, Helvetica, sans-serif;
    font-size: 1.75em;
    font-weight: normal;
    font-weight: 300;
    text-transform: uppercase;
    line-height: normal;
}

.sectionTitle_03 {
    margin: 1em 0 0.5em 0;
    font-family: 'KelsonSansLight','Open Sans', Arial, Helvetica, sans-serif;
    font-size: 2.5em;
    font-weight: normal;
    font-weight: 300;
    line-height: normal;
}

.pageCaption_01 {
    font-family: 'KelsonSansRegular','Open Sans', Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    font-weight: normal;
    font-weight: 400;
    text-transform: uppercase;
}

.separatorArrow {
    width:100%;
    clear: both;
    padding: 2em 0;
    background-image: url("../images/ico-down-chevron.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 70px;
}

/* STRUCTURE */

.commonWrapper {
    width: auto;
    max-width: 1180px;
    margin-left: auto;
    margin-right: auto;
}

.pageTitle {
    font-family: 'KelsonSansLight','Open Sans', Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    padding: 0;
    margin: 1.5em 0 0.2em 0;
    font-size: 2.5em;
    line-height: 125%;
    font-weight: normal;
    font-weight: 300;
}

.pageTitle.pageTitleAlt1 {
    font-size: 1.5em;
    margin-bottom: 1em;
}

.pageTitle.pageTitleSpaced {
    margin-bottom: 1em;
}

.pageTitleLeft {
    float: left;
}

.pageTitleNav {
    float: right;
    padding: 0;
    margin: 3em 0 0.4em 0;
    font-size: 1em;
    line-height: 250%;
    font-weight: normal;
    font-weight: 300;
}

.pageTitleNav.pageTitleNavAlt1 {
    margin: 2.25em 0 0.75em 0;
    line-height: 187.5%;
}

.pageTitleNavLink,
.pageTitleNavLink:link,
.pageTitleNavLink:visited {
    color: #ef7b00;
}

.pageTitleNavLinkPlus {
    padding-left: 2em;
    background-image: url('../images/circlePlus.svg');
    background-repeat: no-repeat;
    background-position: 0.5em center;
    background-size: contain;
}

.pageTitleNavleft {
    float: left;
    margin-left: 1em;
}

.pageCaption {
    padding: 0;
    margin: 0 0 2em 0;
    font-size: 1.25em;
    font-weight: 300;
    line-height: 1.5;
    color: #ef7b00;
}

.pageDescription {
    margin: 0.5em 0 1em 0;
    line-height: 1.5;
    font-weight: normal;
}

.sectionTitle {
    font-family: 'Intro','Open Sans', Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    clear: both;
    padding: 0;
    font-size: 2em;
    line-height: normal;
    font-weight: normal;
    font-weight: 400;
}

.sectionSummary {
    clear: both;
    font-size: 1.2em;
    vertical-align: middle;
    font-weight: normal;
    font-weight: 400;
    text-transform: uppercase;
    color: #32BC4C;
    background-color: #F5F5F5;
    background-image: url('../images/about-icon.png');
    background-repeat: no-repeat;
    background-position: 0.75em center;
    padding: 0.75em 0.75em 0.75em 2.5em;
    margin-bottom: 1em;
}

.localTitle {
    color: #32BC4C;
    padding: 0;
    margin: 1em 0 0.5em 0;
    font-size: 1.125em;
    line-height: 1.5;
    font-weight: normal;
    border-bottom: 1px solid #BFBFBF;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

.looseText {
    margin: 1em auto;
    font-family: 'KelsonSansLight','Open Sans', Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    font-weight: normal;
    font-weight: 300;
    text-transform: uppercase;
    line-height: normal;
    color: #FFFFFF;
}

.buttonBar {
    clear: both;
    float: none;
    display: block;
    margin: 1em 0 0.5em 0 ;
    vertical-align: middle;
    text-align: center;
}

.buttonBar:after {
    clear: both;
}

.buttonBar:before,
.buttonBar:after {
    content: " ";
    display: table;
}

.buttonBar > a,
.buttonBar > button {
    margin-left: 0.5em;
    margin-right: 0.5em;
    margin-bottom: 0.5em;
}

.buttonBar.buttonBarReverse {
    direction: rtl;
}

.buttonBar.buttonBarRight {
    text-align: right;
}

.buttonBar.buttonBarLeft {
    text-align: left;
}

.buttonBar.buttonBarRight > a,
.buttonBar.buttonBarRight > button {
    margin-left: 1em;
    margin-right: 0;
}

.buttonBar.buttonBarLeft > a,
.buttonBar.buttonBarLeft > button {
    margin-left: 0;
    margin-right: 1em;
}

.buttonBar.buttonBarInheritMargin > a,
.buttonBar.buttonBarInheritMargin > button {
    margin-left: inherit;
    margin-right: inherit;
}

.fullWidthButton,
.buttonBar .fullWidthButton {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

@media all and (max-width: 600px) {
    .buttonBar > a,
    .buttonBar > button,
    .buttonBar.buttonBarRight > a,
    .buttonBar.buttonBarRight > button,
    .buttonBar.buttonBarLeft > a,
    .buttonBar.buttonBarLeft > button {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0.5em;
        display: block;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }

    .buttonBar.buttonBarInheritMargin > a,
    .buttonBar.buttonBarInheritMargin > button {
        margin-left: inherit;
        margin-right: inherit;
        margin-bottom: 0;
        display: inline-block;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
        width: auto;
    }
}

/* Search agents in wizard */

.searchAgentsInWizardBox {
    clear: both;
    text-align: left;
    padding: 1em 0;
    border-top: 1px solid #E2E2E2;
}

.tpt_searchAgentHiddenFields {
    display: none;
    padding-left: 0.5em;
    padding-right: 0.5em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.tpt_searchAgentHiddenFields.open {
    display: block;
}

.halfContainer.tpt_searchAgentHiddenFields {
    width: auto;
}

.searchAgentText {
    display: block;
    padding-top: 0.5em;
}

/* Login and Reset Password */
.accountBox {
    padding: 0 1em;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.5;
}

.accountBoxFooter {
    line-height: 1.5;
    margin: 1em auto;
}

.tpt_loginHiddenFields {
    display: none;
    padding-bottom: 1em;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.tpt_loginHiddenFields.open {
    display: block;
}

.accountBox .loginForm {
    max-width: 320px;
    margin: auto;
}

.midSizeContainer {
    width: 75%;
    margin: 0 auto;
}

.socialLoginBox {
    margin-bottom: 1em;
}

@media all and (max-width: 800px) {
    .accountBox {
        width: auto;
    }
}

/* Account page redefinitions */
.accountPage {
    background-image: url("../images/mainBkg.jpg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.accountPage .mainBanner{
    display: none;
}

.accountPage .mainContent {
    background-color: transparent;
    background-image: none;
    padding: 0;
    height: 100vh;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.accountPage .accountBox {
    padding: 0;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.accountPage .sectionTitle {
    color: #FFFFFF;
    text-align: center;
    margin: 0;
    padding: 0.5em;
    line-height: 150%;
}

.accountPage .commonLoginBox {
    padding: 1em;
}

.accountPage .accountBoxFooter {
    margin: 0;
    text-align: center;
}

.accountPage .accountBoxFooter > .navigationBackLinks {
    margin: 0;
    padding: 0;
    background-color: transparent;
    text-align: center;
    border-top-width: 0;
}
.accountPage .commonLoginBox .fieldBoxLabel {
    color: #FFFFFF;
}

/* Application Method */
.noBanner .mainBanner {
    display: none;
}
.headerApplicationMethodSteps {
    padding: 4% 0;
    width: 100%;
    clear: both;
    background-image: url("../images/banner.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}


/* HEADER */

.mainHeader {
    padding: 0.5em 0;
    background-color: rgba(0, 0, 0, 0.8);
    background: rgba(0, 0, 0, 0.8);
    color: rgba(0, 0, 0, 0.8);
}

.mainHeader,
.mainNavigation {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: normal;
}

.logoHeader {
    float: left;
    margin: auto;
    padding-left: 5%;
    width: 170px;
}

.mainBanner {
    margin-top: 1em;
    padding: 8% 0;
    color: #FFFFFF;
    background-image: url("../images/banner.jpg");
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
}

/* H: main title */
.mainTitleContainer {
    position: relative;
}

.mainTitle {
    position: absolute;
    height: 80px;
    line-height: 80px;
    font-weight: normal;
    font-weight: 300;
}

.mainTitle > a {
    display: block;
}

/* H: main banner */
.headerBanner {
    color: #FFFFFF;
    padding: 2em 0;
}

.headerBannerTitle {
    max-width: 600px;
    font-size: 3em;
    font-weight: normal;
    font-weight: 300;
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
}

/* CONTENT */

.mainContent {
    padding: 2em;
    
}

/* FOOTER */

.mainFooter {
    padding: 2em 0 1em 0;
    background-color: #1d1d1b;
    color: #FFFFFF;
}

.mainFooterTitle,
.mainFooterSocial,
.mainFooterLegal {
    display: inline-block;
}

.mainFooterTitle {
    padding-left: 30px;
    padding-right: 30px;
    background-image: url("../images/arrow-right.svg");
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: left center;
    text-transform: uppercase;
}

.mainFooterSocial,
.mainFooterLegal {
    list-style-type: none;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.mainFooterSocial li {
    display: inline-block;
    padding: 0 0.5em;
    text-align: center;
}
.mainFooterSocial li a {
    display: inline-block;
    width: 60px;
    height: 60px;
    padding: 1px 0 0 6px;
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 9999px;
    font-size: 32px;
    line-height: 1.7em;
    vertical-align: middle;
}
.mainFooterSocial li a:hover {
    color: #cccccc;
    border: 1px solid #cccccc;
}

.mainFooterLegal {
    float: right;
}

.mainFooterLegal li {
    display: inline-block;
    padding: 0 1em;
    border-right: 1px solid #555555;
    line-height: 4em;
}

.mainFooterLegal li:last-child {
    border-right: none;
}

.mainFooterLegal li a {
    color: #cccccc;
    text-transform: uppercase;
}
.mainFooterLegal li a:hover {
    color: #FFFFFF;
}

/* PAGE EXTRA FOOTER */
.pageExtraFooter {
    background-color: #FFFFFF;
    padding: 3em 1em;
    font-family: 'KelsonSansRegular','Open Sans', Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-weight: 400;
    text-align: center;
    line-height: normal;
}

.pageExtraFooterTitle {
    font-size: 2.25em;
    text-transform: uppercase;
}
.pageExtraFooterText {
    font-size: 1.8rem;
    color: #616362;
}

.pageExtraFooter a:link,
.pageExtraFooter a:visited {
    color: #ef7b00;
    text-decoration: underline;
}
.pageExtraFooter a:hover {
    color: #ef7b00;
    text-decoration: none;
}

/* Icons */
.sectionIcon,
.registrationStepIcon {
    width: 100px;
    height: 100px;
    background-color: #ef7b00;
    border-radius: 9999px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50px;
    position: relative;
}

.icoCenter {
    margin: auto;
}

.ico-email {
    background-image: url("../images/ico-email.svg");
}
.ico-upload {
    background-image: url("../images/ico-upload.svg");
}
.ico-personalInfo {
    background-image: url("../images/ico-personalInfo-grey.svg");
    background-size: 40px;
}
.ico-questions {
    background-image: url("../images/ico-questions-grey.svg");
}

.registrationStepIcon {
    background-color: #323232;
}

.regStepCurrent .registrationStepIcon {
    background-color: #ef7b00;
}

.regStepFilled .registrationStepIcon {
    background-color: #323232;
}

.regStepFilled .registrationStepIcon:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 24px;
    height: 24px;
    background-image: url("../images/ico-checked.svg");
    background-repeat: no-repeat;
    background-size: 24px;
}

.regStepFilled .registrationStepIcon.ico-personalInfo {
    background-image: url("../images/ico-personalInfo-white.svg");
}

.regStepFilled .registrationStepIcon.ico-questions {
    background-image: url("../images/ico-questions-white.svg");
}

.regStepCurrent .registrationStepIcon.ico-personalInfo {
    background-image: url("../images/ico-personalInfo-white.svg");
}

.regStepCurrent .registrationStepIcon.ico-questions {
    background-image: url("../images/ico-questions-white.svg");
}

/* Wizard fields */
.fieldSpec.fieldSpec100w,
.fieldSpec.AcceptCheckboxField {
    float: none;
    clear: both;
    width: 100%;
}
.fieldSpec.AcceptCheckboxField > div:nth-of-type(2){
    float: left;
    margin: 0 10px 0 5px;
}
.wizardIntroText p {
    font-size: 1.2em;
}

.fieldSpec.AcceptCheckboxField .labelText,
.fieldSpec.AcceptCheckboxField .description,
.fieldSpec.AcceptCheckboxField label  {
    display: inline-block;
    vertical-align: top;
}
.fieldSpec.AcceptCheckboxField .labelText {
    margin-right: 1em; 
}
.fieldSpec.AcceptCheckboxField .description {
    width: 90%;
    line-height: 1.5em;
}
.fieldSpec.AcceptCheckboxField label  {
    float: left;
}

.fieldSpec.MultipleDatasetEntryFormField .labelText,
.Separator > span {
    display: block;
    width: 100%;
    font-family: 'KelsonSansLight','Open Sans', Arial, Helvetica, sans-serif;
    font-size: 2em;
    font-weight: normal;
    font-weight: 300;
    line-height: normal;
    color: #FFFFFF;
}

.datasetfieldSpec.DateFormField {
    /*background-image: url("../images/ico-date-picker.svg");
    background-repeat: no-repeat;
    background-position: 95% 30px;
    background-size: 32px;*/
}

.DateFormField input[type="date"] {
    width:100%;
}

.fieldSpec.fullWidth.taCenter {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

/* NAVIGATION */

/* N: trigger */
.tpt_menuLeftSlideAllTrigger {
    display: none;
}

/* N: navigation elements */
.navigationMenu {
    display: block;
    float: right;
}
.navigationList,
.navigationItem {
    list-style-type: none;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.navigationItem {
   display: inline-block;
    padding: 0 1em;
    color: #626463;
    line-height: 4em;
    text-transform: uppercase;
}

.navigationItem:last-child {
   padding: 0 2em;
}

.navigationItem {
   display: inline-block;
    padding: 0 1em;
    color: #626463;
    line-height: 4em;
    text-transform: uppercase;
}

.navigationItem.ico-login {
    margin-left: 40px;
    background-image: url("../images/ico-login.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 20px;
}

.navigationItem.ico-logout {
    margin-left: 40px;
    background-image: url("../images/ico-logout.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 20px;
}


/* N: footer back links */
.navigationBackLinks {
    clear: both;
    text-align: center;
    padding: 1.5em 0;
    background-color: #ef7b00;
}

.navigationBackLinksList,
.navigationBackLinksListItem {
    display: inline-block;
    width: auto;
    list-style-type: none;
    padding: 0;
    margin: 0 1em 0 0;
}

.navigationBackLinksListItem {
    padding-left: 35px;
    background-image: url(../images/arrow-left-white.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 20px;
    font-size: 1.5em;
}
.navigationBackLinksListItemLink:link,
.navigationBackLinksListItemLink:active,
.navigationBackLinksListItemLink:focus,
.navigationBackLinksListItemLink:visited {
    color: #FFFFFF;
    text-decoration: none;
}

/* Success Page */
.successBox {
    padding: 60px;
}

.successBox__list {
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    padding: 0;
    flex-wrap: wrap;
}

.successBox__item {
    text-align: center;
    font-family: 'KelsonSansRegular','Open Sans', Arial, Helvetica, sans-serif;
    width: 212px;
}

.successBox__item--img {
    margin-bottom: 26px;
}

.successBox__item:first-child .successBox__item--img {
    background-image: url('../images/icon--application.png');
    min-height: 50px;
    background-repeat: no-repeat;
    background-position: center;
}

.successBox__item:nth-child(2) .successBox__item--img {
    background-image: url('../images/icon--assessment.png');
    min-height: 50px;
    background-repeat: no-repeat;
    background-position: center;
}

.successBox__item:nth-child(3) .successBox__item--img {
    background-image: url('../images/icon--OGA.png');
    min-height: 50px;
    background-repeat: no-repeat;
    background-position: center;
}

.successBox__item:last-child .successBox__item--img {
    background-image: url('../images/icon--offer.png');
    min-height: 50px;
    background-repeat: no-repeat;
    background-position: center;
}

.successBox__item--img {
    position: relative;
}

.successBox__item .successBox__item--img::before {
    content:'';
    background-image: url('../images/icon--arrow.png');
    position: absolute;
    width: 50px;
    background-size: cover;
    height: 50px;
    right: -50px;
    top: 50%;
}

.successBox__item:last-child .successBox__item--img::before {
    background-image: none;
}

.successBox__item--title {
    font-size: 20px;
    text-transform: uppercase;
    color: #EF7B00;
}

.successBox__item--description {
    margin-top: 32px;
    font-size: 17px;
    line-height: 24px;
}

.successBox__item--title-separator {
    background-color: #FFFFFF;
    width: 48px;
    height: 4px;
    margin: 5px auto;
}

@media all and (max-width: 750px) {

    .successBox__list {
        justify-content: center;
        align-items: center;
    }

    .successBox__item + .successBox__item {
        margin: auto;
    }

    .successBox__item .successBox__item--img::before {
        background-image: none;
    }

    .successBox__item + .successBox__item {
        margin-top: 32px;
    }

}

/* End Success Page */

.numberIcon {
    display: inline-block;
    margin: 2em 0;
    width: 80px;
    height: 80px;
    background-color: #333333;
    border-radius: 9999px;
    text-align: center;
    color: #ef7b00;
}
.numberIcon h4 {
    font-family: 'KelsonSansRegular','Open Sans', Arial, Helvetica, sans-serif;
    font-size: 2em;
    font-weight: normal;
    font-weight: 400;
    line-height: 3em;
}

/* Profile fieldSets*/

.fieldSet.fieldSetEmail,
.fieldSet.fieldSetPhone,
.fieldSet.fieldSetWebsite  {
    margin-bottom: 0;
    
}

.fieldSet.fieldSetAdress {
    margin: 1em 0;

}

/* Mobile Redefinitions */
@media all and (max-width: 1080px) {
    .mainFooter {
        text-align: center;
    }
    .mainFooterTitle,
    .mainFooterSocial,
    .mainFooterLegal {
        float: none;
        display: block;
        clear: both;
        margin: 2em auto;
    }
    .mainFooterTitle {
        max-width: 150px;
        margin: auto;
    }
    .mainFooterLegal {
        margin: auto;
        padding-top: 1em;
        border-top: 1px solid #555555;
    }
    .mainFooterLegal li {
        padding: 0 0.5em;
        font-size: 0.9em;
    }
}

@media all and (max-width: 960px) {
    .successCol,
    .successColImg,
    .successColTxt {
        display: inline-block;
        width: 100%;
        vertical-align: top;
    }

    .successCol {
        padding-top: 20%;
        background-size: 55%;
        background-position: center top;
    }

    .pic01 {
        background-image: url("../images/img-applicationMobile-01.jpg");
    }

    .pic02 {
        background-image: url("../images/img-applicationMobile-02.jpg");
    }

    .pic01, .pic02 {
    min-height: inherit !important; 
    }

}


@media all and (max-width: 800px) {
    body {
        overflow-x: hidden;
    }

    /* Styling */
    .mainTitleContainer {
        background-color: #FFFFFF;
    }

    .mainTitleContainer,
    .mainTitle {
        text-align: center;
        position: static;
    }

    .mainTitle {
        display: inline-block;
    }

    /* Mobile Menu */
    .logoHeader,
    .navigationMenu {
         float: none;
         clear: both; 
    }

    .logoHeader {
        padding-left: 0;
    }

    .navigationMenu {
        padding: 0 1em;
        margin: auto;
        text-align: center;
    }
    .navigationItem {
        float: none;
        margin: 0;
        padding: 0;
        display: inline-block;
    }    
    .navigationItem.ico-login {
        float: right;
        padding: 0 0 0 2em;
        margin: 0;
    }    
}

@media all and (max-width: 768px) {
    .pageTitle {
        margin: 0 0 0.5em 0;
        font-size: 1.75em;
        line-height: 2;
        float: none;
    }

    .pageTitleNav {
        float: none;
        margin: 0 0 0.4em 0;
    }

    .loginBox {
        padding: 0;
        margin: 0;
        width: auto;
    }

    .uploadResumeField {
        display: block;
        float: left;
        width: 50%;
    }

    #resumePaste {
        resize: vertical;
    }
}

@media all and (max-width: 600px) {
    .sectionMainTitle_02 {
        font-size: 2.25em;

    }
    .searchBox {
        float: none;
        width: auto;
    }

    .profilePictureContainer {
        float: none;
        padding: 0.5em 0 1em 0;
    }

    .profilePicture {
        margin: 0;
    }

    .profilePictureLink {
        display: none;
    }

    .registrationSteps {
        background-position: left 40px;
    }
   
    .registrationStepIcon {
        width: 70px;
        height: 70px;
        background-size: 40px;
    }
    .registrationStepItem span {
        display: none;
    }

    .ico-personalInfo {
        background-size: 35px;
    }
}

@media all and (max-width: 560px) {
    .mainFooterSocial li a {
        width: 50px;
        height: 50px;
        font-size: 26px;
    }
    .mainFooterLegal li {
        font-size: 0.8em;
    }
}
